﻿
/* ---------------------------------------------

* Filename:     style.css
* Version:      1.0.0 (2015-03-21)
* Website:      http://www.zymphonies.com
                http://www.freebiezz.com
* Description:  System Styles
* Author:       Zymphonies Team
                info@zymphonies.com

-----------------------------------------------*/

footer, header, hgroup, menu, nav, section {
    display: block;
}

#header {
    max-width: 1000px;
    margin: 0 auto;
}

#logo {
    float: left;
    margin: 25px 10px;
}
